[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "SKIN_00"
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = JAZZ_BLUE
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.25 ; compensates for ambient specular
ColoredSpecular = 1.5
SpecularBase = 1, 100
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15


